Bug 191282 - cluster.xml dtd schemata missing
cluster.xml dtd schemata missing
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: doc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
Cluster QE
: Documentation
Depends On:
Blocks: 190430
  Show dependency treegraph
 
Reported: 2006-05-10 10:30 EDT by Jose Plans
Modified: 2015-04-19 20:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 12:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.